﻿body {text-align: center; margin: 20px 0;}

/* set global font */
p, li, a, td, th, h1, h2, h3, h4, h5, h6, input, textarea, em, strong {font-family: Arial, Helvetica, sans-serif;}strong {font-weight: bold;}em {font-style: italic;}ul.bold li {font-weight: bold;}

#tooltip {
	font-size: 13px; 
	line-height: 130%; 
	color: #FFF; 
	background-color: #6d8d24; 
	border: 1px solid #FFF; 
	padding: 20px; 
	text-align: left; 
	width: 300px; 
	position: absolute;
	
	-moz-box-shadow: 0 0 10px #ccc;
	-webkit-box-shadow: 0 0 10px #ccc;
	box-shadow: 0 0 10px #ccc;
}

.tooltip {cursor: pointer;}

/* text color */
p, li, a, td, th, input, textarea {color: #666;}

/* heading styles */
h1, h2, h3, h4, h5, h6 {color: #6d8d24; line-height: 115%; margin: 10px 0 20px 0;}
h1 {font-size: 26px;}
h2 {font-size: 24px;}
h3 {font-size: 22px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}

/* emphasis inside headings */
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {color: #00653b; font-style: normal; white-space: nowrap;}

/* top headings have no top padding */
h1.top, h2.top, h3.top, h4.top, h5.top, h6.top {margin-top: 0;}

/* main divs */
div#container {margin: 0 auto; width: 960px; text-align: left;}
div#header {float:left; width: 100%; height: 65px; margin-bottom: 20px;}
div#nav-column {float: left; width: 180px;}
div#content {float: right; width: 730px; margin-bottom: 10px;}
div#footer {float: right; width: 730px; margin-bottom: 30px;}


/* header items */
#kre-logo {float: left; width: 180px; height: 65px; display: block;}
#kre-logo img {border: 0;}
#contact-info {float: left; width: 560px; padding: 17px 0 0 0}
#contact-info p {font-size: 11px; margin-bottom: 3px; text-align: right;}
#contact-info a {text-decoration: none; color: #666;}
#contact-info a:visited {color: #666;}
#contact-info a:hover {text-decoration: underline;}
#fluxy-logo {border: 0; float: right;}

/* navigation */
#nav-column ul {list-item-style: none;}
#nav {padding: 10px 0 15px 0; background-color: #c1d82f; margin-bottom: 25px;}
#nav li {margin: 0 15px; padding: 5px 0; border-bottom: 1px solid #6d8d24; font-size: 13px; color: #fff;}
#nav li.sub {padding-left: 20px;}
#nav a {text-decoration: none; font-size: 13px; color: #fff;}
#nav a:hover {color: #6d8d24;}
#nav a.selected {color: #00653b;}

#nav-column .gallery a {display: block; margin-bottom: 5px;}
#nav-column .gallery img {border: 0;}

/* main content */
#content p {font-size: 14px; line-height: 150%; margin-bottom: 15px;}
#content a, #content a:visited {color: #6d8d24;}
#content a:hover {text-decoration: none;}
#content ul {list-style-type: disc; margin: 0 0 15px 40px;}
#content ol {list-style-type: decimal; margin: 0 0 15px 30px;}
#content li {font-size: 14px; margin-bottom: 10px;}
#content .clear {clear: both;}

/* content table */
#content table {border-left: 1px solid #ccc; border-top: 1px solid #ccc; margin-bottom: 15px; }
#content th, #content td {font-size: 14px; padding: 10px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;}
#content th {font-weight: bold;}

/* content images */
#content img.left, #content span.left {float: left; margin: 0 15px 15px 0;}
#content img.right, #content span.right {float: right; margin: 0 0 15px 15px;}
#content img.main, #content span.main {margin-bottom: 20px;}
#content a img {border: 0;}

/* gallery */
#gallery div {float: left; margin-bottom: 10px;}
#gallery div a {float: left; display: block; margin-right: 40px;}
#gallery div h1 {float: left; width: 340px;}
#gallery div p {float: left; width: 340px;}
p.video-credits {font-size: 10px; text-align: center;}

/* footer */
#footer p {font-size: 10px; color: #666;}
#footer p.left {float: left;}
#footer p.right {float: right;}

/* intro boxes */
#home-intro {
	float: left;
	width: 730px;
	height: 789px;
	background: url(../images/home-header.jpg) left top no-repeat;
}
#home-intro div {
	margin-left: 290px;
	margin-top: 100px;
	width: 390px;
}
#home-intro h1 {font-size: 20px; color: #fdcb10; margin-bottom: 22px; line-height: 115%;}
#home-intro p {font-size: 16px; color: #fff;  margin-bottom: 18px; line-height: 115%;}
